


alter table tb_airconditioner_addtime add COLUMN `previousState` int(11) DEFAULT 0 COMMENT '空调开始前推送短信，0未推送，1已推送';
alter table tb_airconditioner_addtime add COLUMN `afterState` int(11) DEFAULT 0 COMMENT '空调结束前推送短信，0未推送，1已推送';


